Subject: Re: linux-next: build failure after merge of the regulator tree

From: Mark Brown <[email-masked]>
Date: Wed, 10 Sep 2014 11:54:58 +0100

On Wed, Sep 10, 2014 at 10:33:16AM +0800, Chris Zhong wrote:

> Yes, I have modified the rk808.h, so rk808-regulator.c lacks some structure
> now.
> Please help me review the patch "[PATCH v10 3/3] regulator: RK808: Remove
> pdata from the regulator"
> It contains the corresponding changes.

...which you sent to me overnight.  It's applied now so -next should be
fine tomorrow, thanks.